.session-content-inner {
  padding: 16px 20px;
}

.back-btn {
  background: transparent;
  border: 2px solid var(--color-dark-blue);
  padding: 0.5rem 1.25rem;
  border-radius: 30px;
  font-weight: 500;
  color: var(--color-dark-blue);
  margin: 2rem 0 1rem;
  display: block;
  width: fit-content;
  text-decoration: none;
}

.page-node-type-partner .block__title,
.page-node-type-technology .block__title {
  display: none;
}

.partner-info-card {
  background-color: #fff;
  padding: 3rem 1rem;
  border-radius: 40px;
}

.partner .img-container,
.technology .img-container {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid var(--color-dark-blue);
  padding: 2rem;
}

.partner .img-container {
  width: 190px;
  height: 190px;
  margin: auto;
}

.technology .img-container {
  width: 160px;
  height: 160px;
  background: #fff;
  margin-bottom: 1rem;
}

.img-container img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.partner-name {
  font-family: var(--font-mercury-regular);
  font-weight: bold;
  font-size: 25px;
  color: var(--color-dark-blue);
  margin-bottom: 1rem;
}

.partner p,
.technology p,
.partner a,
.technology a {
  font-family: var(--font-ideal-sans-regular);
  color: rgb(0, 0, 0, 0.55);
  font-size: 16px;
  line-height: 1.45;
}

.partner a:hover,
.technology a:hover {
  color: var(--color-dark-blue);
}

.partner a:focus,
.technology a:focus {
  outline: none;
}

.partner h3,
.technology h3 {
  font-weight: 600;
  font-family: var(--font-ideal-sans-regular);
  color: var(--color-dark-blue);
  font-size: 19px;
  letter-spacing: 0.5px;
  margin-bottom: 1rem;
}

.contact-info p {
  margin-bottom: 0;
}

.watch-btn {
  text-decoration: none;
  background: var(--color-tomato);
  color: #fff !important;
  font-weight: 500;
  border-radius: 12px;
  font-family: var(--font-ideal-sans-regular);
  padding: 0.75rem 1.25rem;
  display: block;
  width: fit-content;
}

.field--name-field-technology-banner-image {
  width: unset;
  margin: unset;
}

.field--name-field-technology-banner-image .field__item {
  --bs-aspect-ratio: 44.25% !important;
  margin-bottom: 2rem;
  border-radius: 20px;
  overflow: hidden;
}

.field--name-field-technology-banner-image .field__label {
  display: none;
}

.field--name-field-technology-banner-image .field__item {
  position: relative;
  width: 100%;
}

.field--name-field-technology-banner-image .field__item::before {
  display: block;
  padding-top: var(--bs-aspect-ratio);
  content: "";
}

.field--name-field-technology-banner-image .field__item>* {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 576px) {
  .field--name-field-technology-banner-image .field__item {
    --bs-aspect-ratio: 35.25% !important;
  }

  .back-btn {
    margin: 2rem 0;
  }
}

@media (min-width: 768px) {
  .session-content-inner {
    padding: 16px 40px;
  }

  .partner-name {
    font-size: 27px;
  }
}

@media (min-width: 992px) {
  .technology .banner {
    padding-right: 30px;
  }

  .technology .img-container {
    width: 190px;
    height: 190px;
    margin-bottom: 2rem;
  }

  .partner .img-container {
    width: 210px;
    height: 210px;
  }
}

@media (min-width: 1200px) {
  .partner-name {
    font-size: 30px;
  }

  .partner p,
  .technology p,
  .partner a,
  .technology a {
    font-size: 18px;
  }

  .partner h3,
  .technology h3 {
    font-size: 24px;
    margin-bottom: 1.5rem;
  }
}

@media (min-width: 1400px) {
  .technology .banner {
    padding-right: 80px;
  }

  .partner-name {
    font-size: 36px;
  }

  .technology .img-container {
    width: 220px;
    height: 220px;
  }

  .partner .img-container {
    width: 250px;
    height: 250px;
  }
}

@media (min-width: 1700px) {
  .session-content-inner {
    padding: 16px 64px;
  }
}
